Subject: Re: Regarding Apology------------
From: Deeksha Dadu <[email-masked]>
To: Javed Mohammed <[email-masked]>
Cc: admin <[email-masked]>
Date: Sat, 19 Oct 2013 13:20:40 +0530 (IST)

Hi Javed,

thank you for your email. we would like to have an amicable working relationship with you as well. Please feel free to get in touch with me or Saurabh at anytime. We are always available for our colleagues. 

Kind Regards,
Deeksha 
----- Original Message -----
From: "Javed Mohammed" <[email-masked]>
To: "Deeksha Dadu" <[email-masked]>
Cc: "admin" <[email-masked]>
Sent: Saturday, October 19, 2013 12:55:56 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Regarding Apology------------

Dear concern,

This is MOHD JAVED. 
It is my Apology letter to you,
I admit that i have committed many mistakes in past few days,
I behaved very irresponsibly, and i am aware that this is against the company norms.
Also i would like to apologise for my behaviour towards the HR (ms. Mona).
Please accept my apology and forgive me for my first and last mistake.
I promise that this will never happen again in future. and i will put my all effort in my work and towards my company.

Please accept this mail as my apology letter.

Thanks & Regards 
(Mohammad Javed)